@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);

 


/*************************
*******Banlgadesh ******
**************************/


body {
    padding-top:px;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #64686d;
    line-height: 26px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    color: #272727;
}
.mb-30{
    margin-bottom: 30px;
}
a {
    color: #45aed6;
    -webkit-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #2a95be;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}

.gradiant {
    background-image: -webkit-gradient(linear, left top, right top, from(#2caab3), to(#2c8cb3));
    background-image: linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}

.gradiant-horizontal {
    background-image: linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}

.section-header {
    margin-bottom: 50px;
}

.section-header .section-title {
    font-size: 44px;
    color: #272727;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    margin: 0 0 20px;
}

.section-header .section-title:before {
    content: "";
    position: absolute;
    width: 140px;
    bottom: 0;
    left: 50%;
    margin-left: -70px;
    height: 1px;
    background: #ebebeb;
}

.section-header .section-title:after {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    bottom: -11px;
    left: 50%;
    margin-left: -12px;
    border: 5px solid #fff;
    border-radius: 20px;
    background: #45aed6;
}

.btn {
    border-width: 0;
    border-bottom-width: 3px;
    border-radius: 3px;
}

.btn.btn-primary {
    background: #45aed6;
    border-color: #2a95be;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background: #2a95be;
}

.column-title {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    position: relative;
}

.column-title:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40%;
    border-bottom: 1px solid #45aed6;
}

ul.nostyle {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

ul.nostyle i {
    color: #45aed6;
}

.scaleIn {
    -webkit-animation-name: scaleIn;
    animation-name: scaleIn;
}

@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}


/*************************
*******Header******
**************************/

.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar.navbar-default .navbar-toggle {
    margin-top: 32px;
}

.navbar.navbar-default .navbar-brand {
    height: auto;
    padding: 22px 15px 21px;
}

@media only screen and (min-width: 768px) {
    #main-menu.navbar-default {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    }
    #main-menu.navbar-default .navbar-nav>li>a {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #main-menu.navbar-default .navbar-nav>li.active>a,
    #main-menu.navbar-default .navbar-nav>li.open>a,
    #main-menu.navbar-default .navbar-nav>li:hover>a {
        background: transparent;
        padding-top: 37px;
        border-top: 3px solid #45aed6;
    }
    
     
  
}

#main-slider {
    overflow: hidden;
}

#main-slider .item {
    height: 450px;
    background-repeat: no-repeat;
    background-position: 50% 15%;
    background-size: cover;
}

#main-slider .slider-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #ffff00;
}

 
 
 

#main-slider .owl-prev,
#main-slider .owl-next {
    position: absolute;
    top: 50%;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 30px;
    display: inline-block;
    margin-top: -35px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 100px;
    z-index: 5;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
}

#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
    background-color: #45aed6;
}

#main-slider .owl-prev {
    left: -35px;
    text-indent: 14px;
}

#main-slider .owl-next {
    right: -35px;
    text-indent: -14px;
}

#bar {
    width: 0%;
    max-width: 100%;
    height: 4px;
    background: #45aed6;
}

 

#cta {
    padding: 50px 0;
    background-color: #eeeeee;
}

#cta h2 {
    margin-top: 0;
}

#cta .btn {
    margin-top: 40px;
}

#cta2 {
    background: #242a33 url(../images/cta2/cta2-bg.jpg) no-repeat 50% 50%;
    background-size: cover;
    color: #fff;
    padding-top: 70px;
}

#cta2 .btn {
    margin-top: 10px;
}

#cta2 h2 {
    color: #fff;
    font-size: 44px;
    line-height: 1;
}

#cta2 h2>span {
    color: #45aed6;
}



#about {
    
    background: #242a33 url(../images/cta2/cta2-bg.jpg) no-repeat 50% 50%;
    background-size: cover;
    color: #fff;
    padding-bottom: 20px;
	padding-top:20px;
	
	
}
#about h2 {
    color:#fff;
}

 

 

 

/**** Isotope Filtering ****/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}


/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
}


/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
}


/* End: Recommended Isotope styles */


/* disable CSS transitions for containers with infinite scrolling*/

.isotope.infinite-scrolling {
    -webkit-transition: none;
    transition: none;
}

 

 
#work-process {
    padding: 100px 0 50px;
    background: #20222e url(../images/work-process/bg.jpg) no-repeat 0 0;
    background-size: cover;
    color: #fff;
}

#work-process h2 {
    color: #fff;
}

#work-process h3 {
    color: #fff;
    margin-bottom: 0;
}

#work-process .icon-circle {
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border: 2px solid #45aed6;
    border-radius: 100px;
    position: relative;
}

#work-process .icon-circle>span {
    border-style: solid;
    border-width: 2px;
    border-color: #45aed6;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    width: 24px;
    height: 24px;
    line-height: 20px;
    top: -12px;
    color: #64686d;
}

#work-process h3 {
    margin-bottom: 50px;
}

#meet-team {
    padding: 100px 0;
}

#meet-team .team-member {
    padding: 13px;
    background: #eeeeee;
    border: 2px solid #eeeeee;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
}

#meet-team .team-member .team-img {
    margin: -15px -15px 0 -15px;
}

#meet-team .team-member .team-info {
    padding-bottom: 10px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 10px;
}

#meet-team .team-member:hover {
    border-color: #45aed6;
}

#meet-team .team-member:hover .social-icons>li>a {
    background: #45aed6;
}

#meet-team .social-icons {
    list-style: none;
    padding: 0;
    margin: 0;
}

#meet-team .social-icons>li {
    display: inline-block;
}

#meet-team .social-icons>li>a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    background: #222534;
    border-radius: 3px;
}

.divider {
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(49%, #e3e3e3), to(#ffffff));
    background-image: linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    width: 95%;
    height: 1px;
}

.progress {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #eeeeee;
}

.progress .progress-bar.progress-bar-primary {
    background-color: #2caab3;
    background-image: linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.nav.main-tab {
    background: #eee;
    border-bottom: 3px solid #222534;
    border-radius: 3px 3px 0 0;
}

.nav.main-tab>li>a {
    color: #272727;
}

.nav.main-tab>li.active>a {
    background: #222534;
    color: #45aed6;
}

.nav.main-tab>li:first-child>a {
    border-radius: 3px 0 0 0;
}

.nav.main-tab>li:last-child>a {
    border-radius: 0 3px 0 0;
}

.tab-content {
    border: 1px solid #eee;
    border-top: 0;
    padding: 20px 20px 10px;
    border-radius: 0 0 3px 3px;
}

.panel-default {
    border-color: #eee;
}

.panel-default>.panel-heading {
    background-color: #fff;
    border-color: #eee;
}

.panel-default>.panel-heading .panel-title {
    font-size: 14px;
    font-weight: normal;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #eee;
}

#animated-number {
    padding: 100px 0 70px;
    background: #132125 url(../images/animated-number/bg.jpg) no-repeat 0 0;
    background-size: cover;
    color: #fff;
}

#animated-number h1,
#animated-number h2,
#animated-number h3,
#animated-number h4 {
    color: #fff;
}

#animated-number strong {
    display: block;
    margin-bottom: 30px;
}

.animated-number {
    display: inline-block;
    width: 100px;
    height: 100px;
    font-size: 15px;
    line-height: 100px;
    border: 3px solid #fff;
    border-radius: 100px;
    margin-bottom: 20px;
}

 

#get-in-touch {
    padding: 100px 0 50px;
    background-image: -webkit-gradient(linear, left top, right top, from(#2caab3), to(#2c8cb3));
    background-image: linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    color: #fff;
}

#get-in-touch h1,
#get-in-touch h2 {
    color: #fff;
}



#contact {
    position: relative;
    overflow: hidden;
}

#contact .container-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(69, 174, 214, 0.3);
    z-index: 1;
}

#contact .contact-form {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    margin-top: 50px;
}

#contact .contact-form h3 {
    margin-top: 0;
}


/***********************
********* Footer ******
************************/

#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    background: #2e2e2e;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #45aed6;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0 -7.5px;
}

#footer ul>li {
    display: inline-block;
    margin: 0 7.5px;
}

@media only screen and (min-width: 768px) {
    #footer .social-icons {
        float: right;
    }
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
}
